Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -1,2 +1,12 @@
+2002-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* irq/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* network/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* timer/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/edb7312/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/clock/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/clock/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -10,5 +10,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/console/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/console/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -12,5 +12,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/irq/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/irq/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -17,5 +17,4 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/network/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/network/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -12,5 +12,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/start/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/start/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -10,5 +10,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/startup/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/startup/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/arm/edb7312/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/timer/Makefile.am	(revision 48b09c93462b6d2fb6cca5eec98282873793d140)
+++ c/src/lib/libbsp/arm/edb7312/timer/Makefile.am	(revision f1c62bb0cdc1cafc1814bded537ad7f63ea97ff6)
@@ -12,5 +12,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
